/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/app.css ***!
  \**************************************************************************************************************/
/* Para indentar los options hijos en <ul>s con optgroup */
ul.select2-results__options--nested{
    padding-left: 20px !important;
}

/* Para dar estilo a las cláusulas de solo lectura */
div.readonly{
    background-color: #f8fafc;
    border: 1px darkgray solid;
    padding: 10px;
    margin-bottom: 20px;
}

/* Para dar estilo a las cláusulas de tipo Dato Tabulado */
.datos-tabulados-form{
    list-style: none;
    padding-left: 0;
}

.datos-tabulados-form li{
    background-color: #f8fafc;
    border: 1px darkgray solid;
    padding: 10px;
    margin-bottom: 20px;
}

.diff{
    color: red;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiYXBwLmNzcyIsIm1hcHBpbmdzIjoiOzs7QUFBQSwwREFBMEQ7QUFDMUQ7SUFDSSw2QkFBNkI7QUFDakM7O0FBRUEsb0RBQW9EO0FBQ3BEO0lBQ0kseUJBQXlCO0lBQ3pCLDBCQUEwQjtJQUMxQixhQUFhO0lBQ2IsbUJBQW1CO0FBQ3ZCOztBQUVBLDBEQUEwRDtBQUMxRDtJQUNJLGdCQUFnQjtJQUNoQixlQUFlO0FBQ25COztBQUVBO0lBQ0kseUJBQXlCO0lBQ3pCLDBCQUEwQjtJQUMxQixhQUFhO0lBQ2IsbUJBQW1CO0FBQ3ZCOztBQUVBO0lBQ0ksVUFBVTtBQUNkIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vLy4vYXNzZXRzL3N0eWxlcy9hcHAuY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIi8qIFBhcmEgaW5kZW50YXIgbG9zIG9wdGlvbnMgaGlqb3MgZW4gPHVsPnMgY29uIG9wdGdyb3VwICovXG51bC5zZWxlY3QyLXJlc3VsdHNfX29wdGlvbnMtLW5lc3RlZHtcbiAgICBwYWRkaW5nLWxlZnQ6IDIwcHggIWltcG9ydGFudDtcbn1cblxuLyogUGFyYSBkYXIgZXN0aWxvIGEgbGFzIGNsw6F1c3VsYXMgZGUgc29sbyBsZWN0dXJhICovXG5kaXYucmVhZG9ubHl7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogI2Y4ZmFmYztcbiAgICBib3JkZXI6IDFweCBkYXJrZ3JheSBzb2xpZDtcbiAgICBwYWRkaW5nOiAxMHB4O1xuICAgIG1hcmdpbi1ib3R0b206IDIwcHg7XG59XG5cbi8qIFBhcmEgZGFyIGVzdGlsbyBhIGxhcyBjbMOhdXN1bGFzIGRlIHRpcG8gRGF0byBUYWJ1bGFkbyAqL1xuLmRhdG9zLXRhYnVsYWRvcy1mb3Jte1xuICAgIGxpc3Qtc3R5bGU6IG5vbmU7XG4gICAgcGFkZGluZy1sZWZ0OiAwO1xufVxuXG4uZGF0b3MtdGFidWxhZG9zLWZvcm0gbGl7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogI2Y4ZmFmYztcbiAgICBib3JkZXI6IDFweCBkYXJrZ3JheSBzb2xpZDtcbiAgICBwYWRkaW5nOiAxMHB4O1xuICAgIG1hcmdpbi1ib3R0b206IDIwcHg7XG59XG5cbi5kaWZme1xuICAgIGNvbG9yOiByZWQ7XG59XG4iXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/